/*
 Theme Name:   S Turner (Archi Child)
 Theme URI:    http://www.publicagency.co.uk
 Description:  Archi Child Theme for S Turner Electrical Ltd.
 Author:       Public
 Author URI:   http://www.publicagency.co.uk
 Template:     archi
 Version:      1.0
 License:      Private
 License URI:  http://www.publicagency.co.uk
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  archi-child
*/

@import url("../archi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

#project #filters{
	display:none !important;
}

#process .de_tab.tab_steps .de_tab_content{
	font-size: 16px;
}

.service-text {
    border-bottom: 2px solid #81d742;
    padding-bottom: 20px;
}

a.btn-slider{
	font-size:18px;
}

a.dev_link{
	display:none !important;
}

@media only screen and (min-width:992px){
	.service-text{
		min-height: 252px;
	}
}

@media only screen and (min-width:992px) and (max-width: 1200px) {
	
	.service-text{
		min-height: 300px;
	}
	
	.service-header{
		min-height: 40px;
	}
}


@media only screen and (max-width:992px){
	
	.service-header{
		padding-top:40px;
	}
}